body {
	font-family: serif;
}

/* day/night styles */

.daytime {
	background-image: url('/ncimg/wake.gif'), url('/ncimg/bluesky.gif');
	background-repeat: repeat-x, repeat;
	background-attachment: fixed;
	background-position: left bottom, left top;
	background-color: #CEDEFF;
	color: black;
}

.nighttime {
	background-image: url('/ncimg/wake.gif'), url('/ncimg/spacenavy.gif');
	background-repeat: repeat-x, repeat;
	background-attachment: fixed;
	background-position: left bottom, left top;
	background-color: #000033;
	color: white;
}